Bug 507392 - update to clutter-gst 0.9.0
update to clutter-gst 0.9.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: clutter-gst (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Allisson Azevedo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FedoraMoblin20 506825
  Show dependency treegraph
 
Reported: 2009-06-22 12:04 EDT by Peter Robinson
Modified: 2009-07-26 11:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-26 11:51:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2009-06-22 12:04:15 EDT
According to git there is clutter-gst 0.9.0 now

http://git.clutter-project.org/cgit.cgi?url=clutter-gtk/commit/&id=0c850c4a258acd90a9e96ca486c9605d832a6a7e
Comment 1 Bastien Nocera 2009-06-24 16:41:40 EDT
Not in here though:
http://www.clutter-project.org/sources/clutter-gst/
Comment 2 Peter Robinson 2009-06-24 16:51:08 EDT
yep. I know. The moblin guys are useless at creating tarballs!
Comment 3 Peter Robinson 2009-06-24 17:02:07 EDT
Filed upstream bug requesting tarball http://bugzilla.o-hand.com/show_bug.cgi?id=1667
Comment 4 Bastien Nocera 2009-07-19 10:12:12 EDT
There's no clutter-gst-0.9 and nothing got tagged in:
http://git.clutter-project.org/cgit.cgi?url=clutter-gst/log/

Is anything in particular requiring clutter-gst right now?
Comment 5 Peter Robinson 2009-07-24 09:51:36 EDT
Its just been announced. I prev got it and clutter-gtk mixed up :(

http://lists.moblin.org/pipermail/dev/2009-July/005617.html

http://www.clutter-project.org/sources/clutter-gst/0.9/

And its needs for parts of the media player in Moblin (still to be reviewed if someones bored, linked to this bug).
Comment 6 Peter Robinson 2009-07-26 11:51:35 EDT
Now in rawhide. Thanks Bastien

Note You need to log in before you can comment on or make changes to this bug.